{
  "name": "teman-belajar",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@mdi/font": "^5.8.55",
    "axios": "^0.21.1",
    "bootstrap": "^4.5.3",
    "jquery": "^3.5.1",
    "next": "10.0.3",
    "popper.js": "^1.16.1",
    "react": "17.0.1",
    "react-bootstrap": "^1.4.0",
    "react-dom": "17.0.1",
    "react-redux": "^7.2.2",
    "redux": "^4.0.5",
    "redux-devtools-extension": "^2.13.8",
    "redux-thunk": "^2.3.0",
    "redux-wrapper": "0.0.1"
  }
}
